QGIS Application - Bug report #5237
Update r.mapcalc to be compatible with the GRASS 7 new syntax
2012-03-26 01:32 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: wontfix
Crashes QGIS or corrupls data: Copied to github as #: 14972
Description

http://pvanb.wordpress.com/2012/03/21/changes-in-the-r-mapcalc-syntax-in-grass-gis-7/

History

#1 - 2012-03-27 12:58 AM - Paolo Cavallini

It may well work out of the box. It has to be checked when GRASS?7 hits major distros.

#2 - 2012-04-23 02:40 AM - Paolo Cavallini

Probably wontfix, as GRASS modules are being ported to SEXTANTE

#3 - 2014-05-01 12:36 AM - Paolo Cavallini

- Assignee deleted (Paolo Cavallini)

#4 - 2014-06-20 05:40 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

Paolo Cavallini wrote:

Probably wontfix, as GRASS modules are being ported to SEXTANTE

exactly, and there is already in place the support for GRASS 7.
